(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    177892,       3511]
NotebookOptionsPosition[    173416,       3360]
NotebookOutlinePosition[    174042,       3382]
CellTagsIndexPosition[    173999,       3379]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"6", "^", "30"}]], "Input"],

Cell[BoxData["221073919720733357899776"], "Output",
 CellChangeTimes->{3.749201994041573*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 SuperscriptBox["6", "30"]], "Input"],

Cell[BoxData["221073919720733357899776"], "Output",
 CellChangeTimes->{3.7492019940865755`*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"10", "!"}]], "Input"],

Cell[BoxData["3628800"], "Output",
 CellChangeTimes->{3.7492019941025763`*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"Pi", ",", "50"}], "]"}]], "Input"],

Cell[BoxData["3.\
14159265358979323846264338327950288419716939937510582097494459230781638604904`\
50."], "Output",
 CellChangeTimes->{3.749201994116577*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{"i", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "22", ",", "3"}], "}"}]}], "]"}], "\n"}],
  FormatType->StandardForm,
  FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
  FontSize->10.5]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "4", ",", "7", ",", "10", ",", "13", ",", "16", ",", "19", ",", 
   "22"}], "}"}]], "Output",
 CellChangeTimes->{3.6425668430578995`*^9, 3.749201994135578*^9},
 FontSize->24]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.6425668506893363`*^9, 3.6425668529774675`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"x", "*", 
     RowBox[{"Sin", "[", 
      RowBox[{"1", "/", "x"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "0.5"}], ",", "0.5"}], "}"}]}], "]"}],
  FormatType->StandardForm,
  FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
  FontSize->10.5]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUW3c81e8XV9lJ8q00JJSVkVUq6UhCImQkITJTVEjZW/bee++9rn2uzb3X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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-0.5, 0.5}, {-0.2172336115264555, 0.4546486778701638}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.7492019942775865`*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"Cos", "[", "t", "]"}]}], ",", 
      RowBox[{"Sin", "[", "t", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}]}], "]"}],
  FormatType->StandardForm,
  FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
  FontSize->10.5]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw123k0Vd//P3DjPUWhKN6pRCkpcyVTryOSqUKGSCWVKBGaC6VCpcwiczKE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     "]]}},
  Axes->True,
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-2.9999996494055186`, 3.}, {-0.9999998592812047, 
   0.9999998782744886}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.749201994303588*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Plot3D", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], " ", 
     RowBox[{"Cos", "[", "y", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}],
  FormatType->StandardForm,
  FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
  FontSize->10.5]], "Input"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx1nXd8jtf7xyNWq2btvUutErOo+6GK0lKkLWrPUuNrK9qqvapKKEXtFWol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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxFm3n8F9P3x98zc2fuJ4XK0kJIC0nZJbvIvi/ZCokQZS1rFEJKCiGipJDI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         "]], Polygon3DBox[CompressedData["
1:eJwtmwn4D9UXxmfmzkKWFmmjRCltWkjSolVatNCiUtGmjbRr+YuQSguhDZUi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         "]], Polygon3DBox[CompressedData["
1:eJwt13mg1XMax/Hj3nPOFW0zla1dJe1CSaSU9lTaV1ExxahIVDO6lnbRiEqL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         "]], 
        Polygon3DBox[{{1791, 758, 598, 597, 887, 1496}, {1316, 1315, 1851, 
         1041, 1042, 1852}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwl0k1LlGEUh/GjpVbjS2urGROEJB1zIoLUCkRUpha21IXQrkDdKrjWQRBB
oegD1CdoNkFIJNHLzvdKRy2trQsRFxH9nlwcrut/7vt+nvO8XH089mi0LCJe
qLbyiMSv4yWydjbioryFGWzQP+BZflQZ0Sh38b96D7CmImIIr2BaPeW3cALv
YgH78DkeO9/k/Ct+wq/xIh+zvoRFvTdmaNdfkVsxVEmt0h1cw7f27PJ1PmWO
RXmDF/g7vsn3rH/FH/hTfeP7+B0PcAuX7P3Ft/mssx/kEp/jH/kO/219F+f1
Puvl5D05m7w3NWP2ZXkS32Oz3gh/zdN8mL/kA/gMe3Eau3Acb2JOPeH1OIgp
zONl5/+4byc/9G7q5dbkOfTS2KHXbqYb+nVyC27KD7FWzmNN8o31+nl1sof3
8RRfPWNe+QLv0TuP3XgO7+M9VZXMim4VTfZ2cONFI7/DjRKfXCcjQ9wu///J
YsHCl7LT/+sfdA5HcA==
       "]]}, {
      Line3DBox[{1237, 1585, 744, 1236, 1586, 1722, 2069, 1419, 1721, 1587, 
       1724, 2070, 1420, 1723, 1839, 1889, 1726, 1421, 1725, 1840, 1890, 1422,
        1238, 1891, 1423, 1239, 1892, 1789, 1948, 1240, 1893, 1424, 1241, 
       1590, 1728, 2071, 1425, 1727, 1591, 1730, 2072, 1426, 1729, 1842, 1894,
        1732, 1427, 1731, 1843, 1895, 1428, 1242, 1896, 1429, 1243, 2051, 
       1594, 1430, 1595}], 
      Line3DBox[{1244, 1494, 1597, 1790, 1997, 1596, 1588, 1599, 755, 1598, 
       1589, 1897, 1431, 1600, 1841, 1898, 1432, 1245, 1899, 1433, 1246, 1998,
        1495, 1434, 1247, 2000, 1496, 1791, 1999, 1248, 1497, 1602, 1792, 
       2001, 1601, 1592, 1604, 2052, 1435, 1603, 1593, 1900, 1436, 1605, 1844,
        1901, 1437, 1249, 1902, 1438, 1250, 1903, 1439, 1251, 2002, 1498, 
       1440, 1252}], 
      Line3DBox[{1253, 1779, 1499, 1607, 1793, 2003, 1606, 1500, 1794, 2004, 
       1254, 766, 1255, 1904, 1441, 1256, 1905, 1442, 1257, 2005, 1501, 1443, 
       1258, 2006, 1502, 1610, 1768, 1769, 2094, 1609, 1770, 1503, 1613, 1795,
        2007, 1612, 1504, 1616, 1796, 2008, 1733, 1615, 1906, 1444, 1259, 
       1907, 1445, 1260, 1908, 1446, 1261, 2009, 1505, 1447, 1262, 2010, 1506,
        1618, 1777, 1778, 1776}], 
      Line3DBox[{1276, 1781, 1522, 1619, 1521, 2016, 1275, 1520, 1519, 2015, 
       1274, 1450, 1911, 1273, 1449, 1910, 1272, 1950, 1798, 1271, 2014, 1518,
        1617, 1517, 1270, 1886, 2096, 1516, 1614, 1515, 1771, 1269, 1885, 
       2095, 1514, 1611, 1513, 2013, 1884, 1268, 1512, 1511, 2012, 1267, 1448,
        1909, 1266, 778, 1265, 1949, 1797, 1264, 2011, 1510, 1509, 1263, 2053,
        1508, 1608, 1507, 1786, 1780}], 
      Line3DBox[{1278, 1523, 1620, 1524, 2017, 1277, 1525, 1526, 2018, 1279, 
       1799, 1951, 1280, 1800, 1952, 1281, 1012, 1625, 1282, 2019, 1527, 1621,
        1528, 1283, 2020, 1529, 1622, 1530, 2054, 1284, 1531, 1623, 1532, 
       2021, 1285, 1533, 1534, 2022, 1286, 1801, 1953, 1287, 1802, 1954, 1288,
        2057, 1630, 1631, 1289, 2058, 1632, 1633, 1290, 2023, 1535, 1624, 
       1536, 1291}], 
      Line3DBox[{1293, 1803, 1955, 1292, 1804, 1956, 1294, 1805, 1957, 1295, 
       1846, 1958, 1638, 1296, 1845, 2073, 1734, 1626, 1297, 1018, 1735, 1627,
        1298, 2056, 1628, 1736, 1629, 2055, 1299, 1806, 1959, 1300, 1807, 
       1960, 1301, 1808, 1961, 1302, 1853, 1962, 1642, 1303, 1854, 1963, 1643,
        1304, 2059, 1634, 1737, 1635, 1305, 2060, 1636, 1738, 1637, 1306}], 
      Line3DBox[{1310, 1912, 1451, 1308, 1913, 1452, 1312, 1648, 1745, 2080, 
       1453, 1649, 1848, 1914, 1746, 1454, 1651, 1850, 1915, 1747, 1455, 1316,
        1852, 1916, 1456, 1318, 1917, 806, 1320, 1918, 1457, 1322, 1919, 1458,
        1324, 1653, 1748, 2081, 1459, 1654, 1856, 1920, 1749, 1460, 1656, 
       1858, 1921, 1750, 1461, 1657, 1860, 1922, 1462, 1329, 1924, 1464, 
       1331}], Line3DBox[{1330, 1463, 1923, 1328, 1646, 1744, 2079, 1859, 
       1327, 1645, 1743, 2078, 1857, 1326, 1644, 1742, 2077, 1855, 1325, 1864,
        1970, 1652, 1323, 1969, 1812, 1321, 1968, 1811, 1319, 1967, 805, 1317,
        1641, 1741, 2076, 1851, 1315, 1640, 1740, 2075, 1849, 1314, 1639, 
       1739, 2074, 1847, 1313, 1861, 1966, 1647, 1311, 1965, 1810, 1307, 1964,
        1809, 1309}], 
      Line3DBox[{1333, 1813, 1971, 1332, 1658, 1751, 2082, 1465, 1659, 1650, 
       1752, 2083, 1466, 1661, 1862, 1925, 1753, 1467, 1663, 1863, 1926, 1468,
        1334, 1927, 1469, 1335, 1928, 1814, 1972, 1336, 817, 1337, 1664, 1754,
        2084, 1470, 1338, 1655, 1755, 2085, 1471, 1666, 1865, 1929, 1756, 
       1472, 1668, 1866, 1930, 1473, 1339, 1931, 1474, 1340, 1932, 1475, 
       1341}], Line3DBox[{1342, 1669, 1671, 1815, 2062, 1670, 1660, 1757, 
       1816, 2061, 1672, 1662, 1933, 1476, 1674, 1867, 1934, 1477, 1343, 1935,
        1478, 1344, 1936, 1479, 1345, 1937, 1817, 1973, 1346, 1675, 1676, 
       1818, 2064, 1347, 1665, 1678, 830, 1677, 1667, 1758, 2086, 1480, 1679, 
       1868, 1938, 1481, 1348, 1939, 1482, 1349, 1940, 1483, 1350, 1941, 1484,
        1351}], 
      Line3DBox[{1352, 1537, 1682, 1819, 2024, 1681, 1673, 1820, 2063, 1759, 
       1684, 1821, 2065, 1353, 1942, 1485, 1354, 1943, 1486, 1355, 2025, 1538,
        1487, 1356, 2027, 1539, 1686, 1822, 2026, 1685, 1540, 1689, 1823, 
       2028, 1688, 1541, 1692, 1824, 2029, 1691, 1680, 843, 1357, 1944, 1488, 
       1358, 1945, 1489, 1359, 2030, 1542, 1490, 1360, 2031, 1543, 1694, 1491,
        1361}], 
      Line3DBox[{1375, 1783, 1559, 1695, 1558, 2037, 1374, 1557, 1556, 2036, 
       1373, 1493, 1947, 1372, 855, 1371, 1976, 1827, 1370, 2035, 1555, 1693, 
       1554, 1369, 1888, 2097, 1553, 1690, 1552, 1773, 1368, 2067, 1772, 1551,
        1687, 1550, 2034, 1887, 1367, 1549, 1548, 2033, 1366, 1492, 1946, 
       1365, 1975, 1826, 1364, 1974, 1825, 1363, 2032, 1547, 1546, 1362, 2066,
        1545, 1683, 1544, 1787, 1782}], 
      Line3DBox[{1389, 1785, 1575, 1700, 1574, 2045, 1388, 1573, 1572, 2044, 
       1387, 866, 1386, 1981, 1831, 1385, 1980, 1830, 1384, 2043, 1571, 1570, 
       1383, 2042, 1569, 1699, 1568, 1775, 1382, 2068, 1774, 1567, 1698, 1566,
        2041, 1381, 1565, 1697, 1564, 2040, 1380, 1701, 1979, 1869, 1379, 
       1978, 1829, 1378, 1977, 1828, 1377, 2039, 1563, 1562, 1376, 2038, 1561,
        1696, 1560, 1788, 1784}], 
      Line3DBox[{1391, 1576, 1577, 2046, 1390, 1832, 1982, 1392, 1833, 1983, 
       1393, 1871, 1984, 1706, 1394, 1872, 1985, 1707, 1395, 1870, 2087, 1760,
        1702, 1396, 2048, 1578, 1703, 1579, 2047, 1397, 1580, 1581, 2049, 
       1398, 1582, 1986, 1838, 1399, 1834, 1987, 1400, 1876, 1988, 1711, 1401,
        1877, 1989, 1712, 1402, 1126, 1761, 1704, 1403, 2050, 1583, 1705, 
       1584, 1404}], 
      Line3DBox[{1418, 1720, 1168, 1417, 1715, 1767, 2093, 1880, 1416, 1714, 
       1766, 2092, 1879, 1415, 1713, 1765, 2091, 1878, 1414, 1883, 1996, 1719,
        1413, 1995, 1837, 1412, 1994, 1836, 1411, 1993, 877, 1410, 1710, 1764,
        2090, 1875, 1409, 1709, 1763, 2089, 1874, 1408, 1708, 1762, 2088, 
       1873, 1407, 1882, 1992, 1718, 1406, 1991, 1835, 1405, 1881, 1990, 1716,
        1717}]}, {
      Line3DBox[{567, 966, 1172, 745, 2069, 568, 968, 991, 755, 592, 892, 
       2004, 765, 607, 905, 2011, 776, 620, 914, 2018, 787, 632, 1956, 796, 
       642, 1965, 803, 1913, 651, 1074, 1075, 812, 2082, 662, 1076, 1093, 
       2061, 823, 675, 1094, 1202, 2063, 836, 690, 937, 2032, 847, 703, 946, 
       2039, 858, 715, 1982, 868, 726, 1991, 875, 735}], 
      Line3DBox[{570, 970, 1174, 971, 1889, 1176, 975, 993, 976, 1898, 594, 
       767, 1904, 609, 778, 622, 1952, 789, 634, 1958, 1033, 1034, 1189, 2074,
        1036, 1057, 1037, 1914, 1196, 1060, 1078, 1061, 1925, 1200, 1081, 
       1096, 1082, 1934, 677, 838, 1942, 692, 1975, 849, 705, 1978, 860, 717, 
       1984, 1129, 1130, 1206, 2088, 1133, 1156, 1134, 1158}], 
      Line3DBox[{571, 973, 1175, 974, 1890, 572, 757, 1899, 595, 768, 1905, 
       610, 779, 1909, 623, 1012, 1013, 1183, 2073, 1015, 1035, 1016, 1190, 
       2075, 1039, 1059, 1040, 1915, 1197, 1062, 1080, 1063, 1926, 664, 825, 
       1935, 678, 839, 1943, 693, 850, 1946, 706, 1979, 1117, 1118, 718, 1985,
        1131, 1205, 1132, 1207, 2089, 1136, 1157, 1137, 1160}], 
      Line3DBox[{573, 747, 1891, 574, 883, 1998, 884, 596, 893, 2005, 894, 
       611, 906, 2012, 907, 1006, 915, 2019, 1014, 916, 1184, 1018, 1038, 
       1019, 1191, 2076, 1041, 1042, 1916, 653, 814, 1927, 665, 826, 1936, 
       679, 925, 2025, 926, 694, 938, 2033, 939, 1111, 947, 2040, 1119, 948, 
       1203, 2087, 1121, 1135, 1122, 1208, 2090, 1139, 1159, 1140, 737}], 
      Line3DBox[{575, 748, 1892, 577, 885, 2000, 887, 597, 895, 2006, 897, 
       1000, 1218, 1219, 2013, 1005, 1223, 1222, 1008, 917, 2020, 1017, 919, 
       1185, 1021, 2056, 1023, 644, 805, 1917, 654, 815, 1928, 666, 827, 1937,
        680, 927, 2027, 929, 1105, 1226, 1227, 2034, 1110, 1231, 1230, 1113, 
       949, 2041, 1120, 950, 1124, 958, 2048, 1138, 960, 728, 877, 738}], 
      Line3DBox[{579, 750, 1893, 580, 888, 994, 2001, 759, 599, 898, 1001, 
       2007, 770, 613, 1224, 1225, 2096, 1009, 1215, 781, 625, 920, 2021, 791,
        636, 1959, 799, 646, 1968, 807, 1918, 656, 817, 668, 1097, 2064, 829, 
       682, 930, 1106, 2028, 841, 696, 1232, 1233, 2097, 1114, 1217, 852, 708,
        951, 2042, 862, 720, 961, 2049, 871, 730, 1994, 879, 740}], 
      Line3DBox[{581, 977, 1177, 751, 2071, 582, 979, 995, 760, 2052, 600, 
       899, 1182, 2008, 771, 614, 908, 2014, 782, 626, 921, 2022, 792, 637, 
       1960, 800, 647, 1969, 808, 1919, 657, 1083, 818, 2084, 669, 1084, 1098,
        830, 683, 931, 1107, 2029, 842, 697, 940, 2035, 853, 709, 952, 2043, 
       863, 721, 1986, 962, 872, 731, 1995, 880, 741}], 
      Line3DBox[{584, 981, 1179, 982, 1894, 1181, 986, 997, 987, 1901, 602, 
       773, 1907, 616, 784, 1910, 628, 1954, 794, 639, 1962, 1043, 1044, 1193,
        2077, 1047, 1066, 1048, 1920, 1198, 1069, 1086, 1070, 1929, 1201, 
       1089, 1100, 1090, 1938, 685, 844, 1944, 699, 855, 711, 1981, 865, 723, 
       1988, 1141, 1142, 1210, 2091, 1145, 1163, 1146, 1165}], 
      Line3DBox[{585, 984, 1180, 985, 1895, 586, 762, 1902, 603, 774, 1908, 
       617, 785, 1911, 629, 1024, 2057, 1025, 640, 1963, 1045, 1192, 1046, 
       1194, 2078, 1050, 1068, 1051, 1921, 1199, 1072, 1088, 1073, 1930, 671, 
       832, 1939, 686, 845, 1945, 700, 856, 1947, 712, 866, 724, 1989, 1143, 
       1209, 1144, 1211, 2092, 1148, 1164, 1149, 1167}], 
      Line3DBox[{587, 753, 1896, 588, 763, 1903, 604, 900, 2009, 901, 618, 
       909, 2015, 910, 630, 1026, 2058, 1186, 1027, 1187, 1029, 2059, 1049, 
       1030, 1195, 2079, 1053, 1071, 1054, 1922, 659, 820, 1931, 672, 833, 
       1940, 687, 932, 2030, 933, 701, 941, 2036, 942, 713, 953, 2044, 954, 
       1204, 1126, 1147, 1127, 1212, 2093, 1151, 1166, 1152, 743}], 
      Line3DBox[{589, 988, 2051, 989, 590, 889, 2002, 890, 605, 902, 2010, 
       903, 1003, 911, 2016, 1010, 912, 1011, 922, 2023, 1028, 923, 1188, 
       1031, 2060, 1052, 1032, 649, 810, 1923, 1924, 660, 821, 1932, 673, 834,
        1941, 688, 934, 2031, 935, 1108, 943, 2037, 1115, 944, 1116, 955, 
       2045, 1125, 956, 1128, 963, 2050, 1150, 964, 733, 1168, 1169, 1170}], 
      Line3DBox[{734, 874, 1153, 1990, 725, 867, 2046, 957, 714, 857, 2038, 
       945, 702, 846, 1109, 2066, 936, 689, 835, 2024, 1102, 924, 674, 822, 
       2062, 1092, 1091, 661, 811, 1971, 650, 1912, 802, 1964, 641, 795, 1955,
        631, 786, 2017, 913, 619, 775, 1004, 2053, 904, 606, 764, 2003, 998, 
       891, 591, 754, 1997, 990, 882, 566, 744, 965, 1171}], 
      Line3DBox[{736, 876, 1155, 1154, 1992, 727, 869, 1983, 716, 859, 1977, 
       704, 848, 1974, 691, 837, 2065, 1103, 676, 1933, 824, 1095, 1079, 663, 
       2083, 813, 1077, 1058, 652, 2080, 804, 1056, 1055, 1966, 643, 797, 
       1957, 633, 788, 1951, 621, 777, 1949, 608, 766, 593, 1897, 756, 992, 
       972, 569, 2070, 746, 1173, 967, 969}], 
      Line3DBox[{739, 878, 1993, 729, 870, 2047, 959, 719, 861, 1123, 1235, 
       2068, 1234, 707, 851, 1216, 1112, 1229, 2067, 1228, 695, 840, 2026, 
       1104, 928, 681, 828, 1973, 667, 816, 1972, 655, 806, 1967, 645, 798, 
       2055, 1022, 635, 790, 1020, 2054, 918, 624, 780, 1214, 1007, 2095, 
       1221, 1220, 612, 769, 2094, 1213, 999, 896, 598, 758, 1999, 886, 578, 
       749, 1948, 576}], 
      Line3DBox[{742, 881, 1162, 1161, 1996, 732, 873, 1987, 722, 864, 1980, 
       710, 854, 1976, 698, 843, 1101, 684, 2086, 831, 1099, 1087, 670, 2085, 
       819, 1085, 1067, 658, 2081, 809, 1065, 1064, 1970, 648, 801, 1961, 638,
        793, 1953, 627, 783, 1950, 615, 1906, 772, 1002, 601, 1900, 761, 996, 
       983, 583, 2072, 752, 1178, 978, 980}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJytvXVUVd/WPo4JKBjYHdjYHci0sFvB7gITxU4URRG7CwQUFFEQFBGJRQhI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    "]],
  Axes->True,
  BoxRatios->{1, 1, 0.4},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{-3, 3}, {-3, 3}, {-0.9974949714460597, 0.9974949714460598}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.749201994390593*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{"x", "^", "9"}], "+", 
   RowBox[{"y", "^", "9"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"x", "+", "y"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox["x", "2"], "-", 
    RowBox[{"x", " ", "y"}], "+", 
    SuperscriptBox["y", "2"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox["x", "6"], "-", 
    RowBox[{
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "3"]}], "+", 
    SuperscriptBox["y", "6"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.749201994478598*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", "%", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "9"], "+", 
  SuperscriptBox["y", "9"]}]], "Output",
 CellChangeTimes->{3.7492019945106*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "+", "a"}], "\[Equal]", 
    RowBox[{"b", " ", "x"}]}], ",", "x"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"1", "+", 
   RowBox[{"x", "^", "2"}]}], "/.", "%"}], "\[IndentingNewLine]"}], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"b", "-", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "a"}], "+", 
          SuperscriptBox["b", "2"]}]]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"b", "+", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "a"}], "+", 
          SuperscriptBox["b", "2"]}]]}], ")"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.749201994545602*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "+", 
    RowBox[{
     FractionBox["1", "4"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"b", "-", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "a"}], "+", 
          SuperscriptBox["b", "2"]}]]}], ")"}], "2"]}]}], ",", 
   RowBox[{"1", "+", 
    RowBox[{
     FractionBox["1", "4"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"b", "+", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "4"}], " ", "a"}], "+", 
          SuperscriptBox["b", "2"]}]]}], ")"}], "2"]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.7492019945526023`*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "<=", "10"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{"Print", "[", 
       RowBox[{"Prime", "[", "i", "]"}], "]"}]}], "]"}], ";"}], "\n"}],
  FormatType->StandardForm,
  FontFamily->"Times New Roman"]], "Input"],

Cell[CellGroupData[{

Cell[BoxData["2"], "Print",
 CellChangeTimes->{3.7492019945886045`*^9},
 FontSize->24],

Cell[BoxData["3"], "Print",
 CellChangeTimes->{3.7492019945906043`*^9},
 FontSize->24],

Cell[BoxData["5"], "Print",
 CellChangeTimes->{3.749201994591604*^9},
 FontSize->24],

Cell[BoxData["7"], "Print",
 CellChangeTimes->{3.7492019945936046`*^9},
 FontSize->24],

Cell[BoxData["11"], "Print",
 CellChangeTimes->{3.7492019945946045`*^9},
 FontSize->24],

Cell[BoxData["13"], "Print",
 CellChangeTimes->{3.749201994596605*^9},
 FontSize->24],

Cell[BoxData["17"], "Print",
 CellChangeTimes->{3.7492019945976048`*^9},
 FontSize->24],

Cell[BoxData["19"], "Print",
 CellChangeTimes->{3.7492019945996046`*^9},
 FontSize->24],

Cell[BoxData["23"], "Print",
 CellChangeTimes->{3.749201994600605*^9},
 FontSize->24],

Cell[BoxData["29"], "Print",
 CellChangeTimes->{3.749201994602605*^9},
 FontSize->24]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], "/", "x"}], ",", 
    RowBox[{"x", "->", "0"}]}], "]"}],
  FormatType->StandardForm,
  FontFamily->"Times New Roman"]], "Input"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.749201994666609*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"1", "/", "n"}]}], ")"}], "^", "n"}], ",", 
   RowBox[{"n", "\[Rule]", "Infinity"}]}], "]"}]], "Input"],

Cell[BoxData["\[ExponentialE]"], "Output",
 CellChangeTimes->{3.74920199469561*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", "x"}], "]"}],
   FormatType->StandardForm,
   FontFamily->"Times New Roman"], "\n", "\[IndentingNewLine]"}]], "Input"],

Cell[BoxData[
 RowBox[{"Cos", "[", "x", "]"}]], "Output",
 CellChangeTimes->{3.7492019947136116`*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 StyleBox[
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], ",", "x"}], "]"}],
  FormatType->StandardForm,
  FontFamily->"Times New Roman"], "\[IndentingNewLine]", 
 StyleBox[
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "Pi"}], "}"}]}], "]"}], "\n"}],
  FormatType->StandardForm,
  FontFamily->"Times New Roman"]}], "Input"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Cos", "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{3.7492019947376127`*^9},
 FontSize->24],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{3.749201994849619*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"2", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "6"}], "}"}]}], "]"}],
  FormatType->StandardForm,
  FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
  FontSize->10.5]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"2", " ", "x"}], "-", 
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["x", "3"]}], "3"], "+", 
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["x", "5"]}], "15"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "7"],
    SeriesData[$CellContext`x, 0, {}, 1, 7, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {2, 0, 
    Rational[-4, 3], 0, 
    Rational[4, 15]}, 1, 7, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.642566615260871*^9, 3.74920199486562*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", 
  RowBox[{
   RowBox[{"x", "^", "9"}], "+", 
   RowBox[{"y", "^", "9"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"x", "+", "y"}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox["x", "2"], "-", 
    RowBox[{"x", " ", "y"}], "+", 
    SuperscriptBox["y", "2"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox["x", "6"], "-", 
    RowBox[{
     SuperscriptBox["x", "3"], " ", 
     SuperscriptBox["y", "3"]}], "+", 
    SuperscriptBox["y", "6"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7492019948816214`*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Apart", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"8", "+", 
     RowBox[{"3", "x"}]}], ")"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"2", "+", "x"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"3", "+", "x"}], ")"}]}], ")"}]}], 
  StyleBox["]",
   FormatType->StandardForm,
   FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
   FontSize->10.5]}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox["2", 
   RowBox[{"2", "+", "x"}]], "+", 
  FractionBox["1", 
   RowBox[{"3", "+", "x"}]]}]], "Output",
 CellChangeTimes->{3.749201994897622*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{"Series", "[", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"2", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "6"}], "}"}]}], "]"}],
  FormatType->StandardForm,
  FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
  FontSize->10.5]], "Input"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"2", " ", "x"}], "-", 
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["x", "3"]}], "3"], "+", 
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["x", "5"]}], "15"], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "x", "]"}], "7"],
    SeriesData[$CellContext`x, 0, {}, 1, 7, 1],
    Editable->False]}],
  SeriesData[$CellContext`x, 0, {2, 0, 
    Rational[-4, 3], 0, 
    Rational[4, 15]}, 1, 7, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.749201994913623*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 StyleBox[
  RowBox[{"Clear", "[", "y", "]"}],
  FontSize->36], "\[IndentingNewLine]", 
 RowBox[{
  StyleBox["DSolve",
   FormatType->StandardForm,
   FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
   FontSize->36], 
  StyleBox["[",
   FormatType->StandardForm,
   FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
   FontSize->36], 
  RowBox[{
   RowBox[{
    StyleBox[
     RowBox[{
      RowBox[{"y", "'"}], "[", "x", "]"}],
     FormatType->StandardForm,
     FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
     FontSize->36], 
    StyleBox["\[Equal]",
     FormatType->StandardForm,
     FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
     FontSize->36], 
    RowBox[{"2", 
     StyleBox[
      RowBox[{"y", "[", "x", "]"}],
      FormatType->StandardForm,
      FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
      FontSize->36]}]}], 
   StyleBox[",",
    FormatType->StandardForm,
    FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
    FontSize->36], 
   StyleBox[
    RowBox[{"y", "[", "x", "]"}],
    FormatType->StandardForm,
    FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
    FontSize->36], 
   StyleBox[",",
    FormatType->StandardForm,
    FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
    FontSize->36], 
   StyleBox["x",
    FormatType->StandardForm,
    FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
    FontSize->36]}], 
  StyleBox["]",
   FormatType->StandardForm,
   FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
   FontSize->36]}], "\n", 
 RowBox[{
  StyleBox["DSolve",
   FormatType->StandardForm,
   FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
   FontSize->36], 
  StyleBox["[",
   FormatType->StandardForm,
   FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
   FontSize->36], 
  RowBox[{
   RowBox[{
    StyleBox["{",
     FormatType->StandardForm,
     FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
     FontSize->36], 
    RowBox[{
     RowBox[{
      StyleBox[
       RowBox[{
        RowBox[{"y", "'"}], "[", "x", "]"}],
       FormatType->StandardForm,
       FontFamily->
        "\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
       FontSize->36], 
      StyleBox["\[Equal]",
       FormatType->StandardForm,
       FontFamily->
        "\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
       FontSize->36], 
      RowBox[{"2", 
       StyleBox[
        RowBox[{"y", "[", "x", "]"}],
        FormatType->StandardForm,
        FontFamily->
         "\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
        FontSize->36]}]}], 
     StyleBox[",",
      FormatType->StandardForm,
      FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
      FontSize->36], 
     RowBox[{
      StyleBox[
       RowBox[{"y", "[", "0", "]"}],
       FormatType->StandardForm,
       FontFamily->
        "\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
       FontSize->36], 
      StyleBox["\[Equal]",
       FormatType->StandardForm,
       FontFamily->
        "\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
       FontSize->36], "1"}]}], "}"}], 
   StyleBox[",",
    FormatType->StandardForm,
    FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
    FontSize->36], 
   StyleBox[
    RowBox[{"y", "[", "x", "]"}],
    FormatType->StandardForm,
    FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
    FontSize->36], 
   StyleBox[",",
    FormatType->StandardForm,
    FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
    FontSize->36], 
   StyleBox["x",
    FormatType->StandardForm,
    FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
    FontSize->36]}], 
  StyleBox["]",
   FormatType->StandardForm,
   FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
   FontSize->36]}], "\[IndentingNewLine]", "Null"}], "Input",
 CellChangeTimes->{
  3.7805630965875826`*^9, {3.780563134366743*^9, 3.780563150629673*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"2", " ", "x"}]], " ", 
     RowBox[{"C", "[", "1", "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.780563208864004*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"2", " ", "x"}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.780563208879005*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "x"}]], " ", 
      RowBox[{"C", "[", "1", "]"}]}]}], "}"}], "}"}], "\[IndentingNewLine]"}]],\
 "Input",
 CellChangeTimes->{{3.7805632067568836`*^9, 3.7805632068128867`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"2", " ", "x"}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.749201994965626*^9, 3.780563099076725*^9, 
  3.7805631516327305`*^9},
 FontSize->24],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"DSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "x", "]"}], "==", 
        RowBox[{"y", "[", "x", "]"}]}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "==", "1"}]}], "}"}], ",", 
     RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}], "\n"}],
  FormatType->StandardForm,
  FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
  FontSize->10.5]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    SuperscriptBox["\[ExponentialE]", "x"]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.749201994989627*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "x"], " ", 
     RowBox[{"C", "[", "1", "]"}]}]}], "}"}], "}"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "x"], " ", 
     RowBox[{"C", "[", "1", "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.749201995005628*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"x", "^", "2"}], "+", 
   RowBox[{"Log", "[", "x", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"f", "[", "E", "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{"f", "[", "E", "]"}], "]"}]}], "Input"],

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox["\[ExponentialE]", "2"]}]], "Output",
 CellChangeTimes->{3.74920199503363*^9},
 FontSize->24],

Cell[BoxData["8.38905609893065`"], "Output",
 CellChangeTimes->{3.74920199503463*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"g", 
   StyleBox["[",
    FormatType->StandardForm,
    FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
    FontSize->10.5], 
   StyleBox["x_",
    FormatType->StandardForm,
    FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
    FontSize->10.5], 
   StyleBox["]",
    FormatType->StandardForm,
    FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
    FontSize->10.5]}], 
  StyleBox["=",
   FormatType->StandardForm,
   FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
   FontSize->10.5], 
  StyleBox[
   RowBox[{
    RowBox[{"x", "^", "2"}], "+", 
    RowBox[{"Log", "[", "x", "]"}]}],
   FormatType->StandardForm,
   FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
   FontSize->10.5]}], "\n", 
 StyleBox[
  RowBox[{"      ", 
   RowBox[{"g", "[", "E", "]"}]}],
  FormatType->StandardForm,
  FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
  FontSize->10.5], "\n", 
 StyleBox[
  RowBox[{"N", "[", 
   RowBox[{"g", "[", "E", "]"}], "]"}],
  FormatType->StandardForm,
  FontFamily->"\[CapitalEDoubleDot]\[CapitalIHat]\[CapitalIGrave]\[ARing]",
  FontSize->10.5], "\n", "Null"}], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "2"], "+", 
  RowBox[{"Log", "[", "x", "]"}]}]], "Output",
 CellChangeTimes->{3.6425668715525293`*^9, 3.7492019950636315`*^9},
 FontSize->24],

Cell[BoxData[
 RowBox[{"1", "+", 
  SuperscriptBox["\[ExponentialE]", "2"]}]], "Output",
 CellChangeTimes->{3.6425668715525293`*^9, 3.749201995065632*^9},
 FontSize->24],

Cell[BoxData["8.38905609893065`"], "Output",
 CellChangeTimes->{3.6425668715525293`*^9, 3.7492019950676317`*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Sin", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}], "\n"}],
  FormatType->StandardForm,
  FontFamily->"Times New Roman"]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwte3k01d/3vpky34vM96IoopJKJec0IiqpkLeUMUNJylCGlKESFRkakKEk
lKlIyTlmUsgUGTLP977M8/B7fX7r+9ddz1r37LP38+x97nle677krK4Z2bKx
sLBcYWdh+d+nz+CJybU1BbzDXVQ7zr4bDHiJzbQtK2D/8QdbL2p3g5NC/+by
FhSwh8Va5Ay1G9D3uqxcm1LAjZUZ3m8Ku0BxcDhP14AC/juYJy9G6QI8an9k
8S8FnPcsq8rAugNE3Lyk7/dKAVNdioen0/+ANNYbb1j2KGDWmtI7daACcNrq
qEtckMePfBw+FP6oQfUWO0xGz8tjFpWkeJGntSjOVMr7u7E8zng86xCqXId2
GxBllobyOBlLSYoTdchuZ/T51MPy2Gzx8MmN7vWoknXQb7+yPDZhHfSBXk0o
JC6o9sKcHE4LOig8YNaGTJ+7TG+blsMbU4mxb7ltaGO4mQTbhBwuKTUr1qe0
o++BatbJI3L4vsPn75GV7Yh5pXmW2SGHs/xONuXv6ESG+xVl/UrlcFj9yPT3
212I2lJ2JTFMDgdKFco4y/YirJLwIOCxHPad0F1/9lgvunLH+43dIzmcdyla
ide5F5Ur7mxXDpTDD25tvDFa0Ituu8Xr53jKYVRU1eFg2od6KF7KpRflMF2D
lYMvqB9ln9g+1K8qh02usglcyx9EFxN4OSqV5fDmiLPmVX8HEd/MAC1VSQ63
GvMVDC8NIruYWBNnOTm8S8fZ2evAEJIcXV8xKyKHV9OsZlq/D6F7D/rfci/T
sZFMjgTMGUZGJS+tt/yg4xC1vC85zqNoY2NfZ0U5HbNcWXtnFzyKZvvUzOxK
6PjvxMveH29H0QuuEsOkAjq+pPGMO7ltFHXpjR6QyaDjrpInqXGHx1C22a78
b2l07NpoGtdgPob8ne5omKXQ8YlfcoF5bmNIMZSqEp1Ax4b/xIUeJY+hq3X7
xYUj6Dhp2Dr0PAcDaXcHPst4SsfUG28CViUZSGiyVuBkKB3fDHY7ZbiDgT5R
bTgfBdHxEdtoywVzBlo0DpnkuEXHeSOVX8wyGehBR/vP+Qt0rDU7eVpJh4nM
mIq60WZ0bBxdkOpjykRb11xKdpnQse7JH/o+DkxUS+f86mpIxwUXzd96BDOR
mI3qu7FDdDzDuJl0ppKJhm56yD8CZL7lnzcSzUyUH1gUu0WLjpfj+wPU+5nI
/N25CLtddAz4OGEmC4GSRnzudinRcUelmqP/TgLdXKpY9t1I7vds6s15QKBj
fBRPGTk6Fnp+JKL5OIFGVJOdzSTpuJx3n0DpJQIVaI8Pz4uR9fHvMtNwIlDo
qX220VQ6NpVz7DjuRqDt12v+a+Qj84neucHxAYHY7on/cV1Hx8+FFKJdwwjU
GG5lJMxFx5aX2bvpLwnEtGeExazS8J8HFi7OqQQKC777oHWOhoWzD93nzyaQ
RrroHbEJGuZeGllvlE8gL+LAlae9NGy7wZOrupxAMZZ7hmAHDXNZL219/pPM
r2G7zUQzDcOX31TF6gnUcVS5K6GOhk338S8d+UOg1TwFc6MfNJzdve7BxnYC
0ZRlWthKaXjw2tPKT10EgjFiZ3O+0/CCwtGsmT4CWQoI1Vnn0XDUl7A9g0ME
uue3zkAki4Zv+L49/XCM5HOSrbI0lYYLbrrNthEEKrVZPuz2hobDLxbI/Jsk
UH/zDNoUR8OJ7YsofIZAXHrE/uZoGq5382ienSOQ0rehvKAwGp7P0v6Pd5FA
uqo9O/c8ouGPCgp6dUsEcnjdljEYQMPq7t9fHV0hULBwk8pzXxq+5HnllNMq
gdL8a97petJw7qZzlgfXCPRzpkJh4ToNu36wqq0gMeNy0ev3TjRc5HHs+SqJ
Bf5+lTKzpeHVzZ7f+km8zeBT9PqLJH9Ju/b6kNiw8AP1mykNx3L4U8rI+Ne3
v3viZETDw8nKet/J/cMT43mlDWh4Sfz7P9tlAuWIvLz/8ygNX5MIay0k828M
esbuA2hY4nHJvsp5As3Mh9xR3UvDP2/t4bk3SyAxp6ClDnUaVhuP1BmbItCe
jjsej7fScBL3yTWuCQKZnro1pa1IwzpVEbvrGQS6VeR6jaDRMCvNdubECIFe
7rwy+lqC/D66c+T2AIG+vbW9bEil4Y0STqomPQRq33Cxl4Wf1FPzxte+DgLJ
Lp9us2Sh4b33+hnCjQQCzvomlEVZfHOqOD2rhkCXuo40FE/JYmefJMhWRaDE
0j3VCoOy2KThJz23gEAlu3foNHbJYlWtrEcSuQTqS1EuCfgri63SannUMgjy
vJD51v9LFn8esr7jGE+g9+fY0959ksXMLheXnXcI9KNiWdH0oyy+0KJ/W86d
nKe9s4k8KbJY0//5rqIrBNoqO/zS4ZUstvRJlBU7T6DMgZpglXuyONWq2ENc
jUC/TSu52r1k8RdJ2bIoeQJN/ii6F+Imi6vC/z6rECPnI+PTbYa9LH65Vqly
cJWJvni8dMw4JYujQUNadBUTydtcf9uiK4sPpb3+eOcrE4Ua6naxHpLFWaPK
nfxpTGS1ZfbcWQ1Z7DUpeUvmERPxtp0+uCAui882d9cIkOeTe8Vmb3mKLD4W
OHVJdRcTdeWs5erzyuKWMz5vp+SZ6FPIh61xKzL4lIiYtOcKA1lorxM/3COD
r940qbf7yECVyl1GV9pk8OUGYY6qFwykviEvNLJRBl/5efdjYwADcY/bsA+V
y+C9cfesh88zUGYCZoakyeCih/xAkIWB2Dk9y5pvymC5qTW3+1pjyHniJAuL
swz+WSXAFy8/hlo6Nu3fclkGh/H4WNvxjKH03IZMr/MyOPwqX/BK/Sgytt8W
Q9eWwS/ZtM5Y2IyilOoBV0duGZzO5le2w3MEnQw/R199IY0PODwofmw3hG6r
C+rpPJPGOj54Z/rhIZRcX3n9aYg03pBhohNIH0KrFK0S+TvSOHPP4x6n1kH0
4Zm8nY6NNHYN2cYQ1SV/7yKJtKdq0jhbab5lj8QA+hH9cI9CiRQ+v+InmB7a
i3Riv5/UHZPEpq7bgWt2GxoPbV/mGJDEJYF8LIsmbeil71Jq0T9JrPZD7Yv2
yl80dnEv9/4GSawQkfiATecvCpf/jFS/SmL3rw2bQv60oM536dupDyRxrZfl
xquMJuSe/YrSqSCJ91Ga2636a1Fyxa3mG/9J4GKRE3E2X9KRRUCEaG3KBryL
ahS9n/cPqAGz3J6JG/CL31KRRQ5/AFgyWaTHbMBhquuK+Cr/ALqr1D/XJxuw
Sci5caZ/C+i5mJgi5r4BZ4XsH66cbwV2+zP3WxzegNu/52twN7cD58lqS0aH
GHb5V6CmubUbdH5QPRv1Rwxr+8R1M427wSmHJ8fAbzGc6V/EcftuN9jeZaQS
ViqGKQOfxnmbu8Hkr9ZpjTQxrGgl9oPi0wPc3w/e9/YUw0ERBadPF/cC30vs
H3mpYvhFYgzrb8UBkFmr87iRTwzzur078/z4AOjRDnGO5RLDrEZlDVucB8Ax
GdFt2xZFcYi8FnfqpwEg8Fcx06hbFFdNjsyKgkEQd+Z49osMUSwlRTw5ozcE
6oofh1u9F8U7xAveRjkMATb1BleVJFG8TzH2R9zDIWAnZL7ze5Qo3rbvN99K
5RBQ+3X1U5ePKL4uOEYfPjIM0LGwXCUDUcx51KlZe8cImPzcFDV+VBS3sM/+
zTgxAjZukvTIB6KYp7HiQrfDCHjAnrRHf6co7tj2rCYgYQQY4k9fnCVFccXV
dqFy/lHQtbfl6+chEVzo/u7rQusooLyXfuXbI4KTd98VOjs5Co6IW3rptIvg
DwXrGY7rx0DK7PD+1loRXF+nYvRr7xhwyVkqWM4VwR4t3s8tIscAiyoNHQ4U
wa1FOc/8AQN4ix20CPQVwQeKn+48cI4B5tasVso9RLBlTe+NJEcGYNYn7z/u
KILDjzzuvRnBAG2eal8MT4lgSfdAyqY+BjC2MjQJ1xXB8jTVwwfmGKBe33W2
4SC5PqFZh2U9E1TK5mqYaIjgq0YN84FqTJBbeiDrgoQInrqueCn4BhOof7xo
+JoighP5Zp5O+TPBh+i7RBevCE5QaeDkimCCN45lqjarVGz+d5FTMYcJwoVO
pDr2UnG+X0XsCQYTCCw666W3U3H2diXF5UUmeNj7dIjRRMVGAofijXgI4Jfb
qHi9kopLJFgaZuUIcNXcPMnjAxVLdowcFz9NgKGjvofyk6kYjr5yZTMngM22
+O7F11RsuOWQ5zM7Apix9dF8w6l4alAv+f1tAjSPciL0iIotyp5FqgUQ4HST
kgVrIBV/VHszfj6UALopTjEBHlRcMPXnXlIcAUrDQveXu1Cxkm/Lg6JkAgCv
jL/cjlR8x8fseeBHAuw+OSX+yJyKuWWee68VECB7j+iXn+eoeIun2ubPJQRQ
ldtjInCKivl3LgcL/SDAxunbkWEHqXjDnXm1L00EiO+I0WjYR8X+yVynONoI
IFVR2CCiQcWXv/D2zfwjQFRml6uxKhUHPVz8F9JHAMpLNspzRSq+6VKxq2qI
AKH+G7NaaVSc5GjfmjpGAJ6rxwylJKg4XrsJ7RgnQICxPWFOoWKnV9z/LkwR
YA0EP47jpeJ5jSXVbbMEuL0lXbWLg4p/dXx483aeALOUmp9yqxRcEUvTKlok
wPVlwsl6joJZy42Yd5cJMNYvzPt2nIKbWA1yB1cIYF+7M3VgmIIFbClPJ1cJ
0PvlnN7mXgre4pHhmbhGAItEjyGHdgqu2r/NeY7Efx+9uJ/WRMFAM/7aBIkb
yujpl2op2BZl170g8c+1d3WiVRQcNerBNkXGK9u7beZHMQWnBoZwrZD7Fd7I
lfAroODSY6f/5ZH55H04oL0rl4Id6keeKCwRIHOw1Gokg4KLPx6UhgsEeC9n
cP/1ewru28f2kH+OAIn/NaSdTaJgg6SYtkfTBHgVaVa3LpaCLRuPSH6bIEBE
bfd0YRQFyzhN6r9ikvyuc5C4+ZSC65IueW4dJUDQ4fEDW4IpePWYQIrzIAHu
+HhYdfpTsGnEgT7LXgJ45q0GPfMh+VGZ3s1F6ueowl+34kLB2eyd+lak3ta2
EdPZjhT8wXtsk2QdAcxfS0nY21DwgpvmMX+yP05Sla3qTSi4bffrMIdCAuic
yAq6f5qCR3PT/g7kEQDe10zT0qfgzZ0tb0WzCKC+dGw6WZuC847Wcz1IJIDK
rhpxc00KbpBOxNUvyX67du6AsDoFh157caQonABivdZBXpvIeFMmS0V3CbD0
w0/ckI+C9VPL/aTJ+Znm4DnAyUXBgdKavePkfDG1n1h+XRPGOielSj10CNCV
HZu6cUoYK1UmOMTuIOfj5VethVZhfEj2hq4+GwG+Nx60/NggjE8zZmJzZ8jz
QqAq0PqXMN4dsMm4aYgJUu79qfmFhTFHXrmzag0ThDhOX0p8J4zlRNaN6Ucy
QeAbr0CTBGHsaf9l+VwQE/h2sqXyvRLGLIo5/iIeTOBiJDzl/lgYvxHQDckw
YYKz+9QC9d2E8ZPg5mZLUSaQXm//fvqQMOmnw5Xa7zGAReFP8qdDGH9dkVB4
fpUBElx3uBjuEsZ+/0JDV00YQLFtcXe6kjCOMnVKq1ZhgG3poaXWfMKYP++K
onPtGDh0MudffZMQ9isvFBfiHgMBbOIlLLVC+Lsre2j42CioyPVOVqsUwrkc
ebUlv0eBAe3Y1eCvQlhmkLaw89UoMB5vWTz4WgiPxW2NOaM8ChzCV0Wz7IXw
xOCQVOveEZB+zHqh01IIrzTkLjtLjgDmYkU7339C+L/LRnNfFoeBq3VYkv0J
IWzw6XWa49dh4K2xcQddXQjT0mjmp3YPA9kPz57Lzgniox+nFl3pQ8BplzJn
m7Qg1hhKr5nF/cCVM/+du6AgPua8yvvkRT+43aRznMImiIuvDBSNXO8HwW62
T/QGBXDBiNdZplw/SP0cL/ElSwAvu1+wUb/TB4Z3bVCLPCaAq9b8SijbesHl
3Rwmp1z4cbzRzSXPy13Aek9nSkkJL9bQ4Zl/9KERKHvuW3N+w4PFfynJ81tk
INxxUrk3igdfEHzi8uJiFjI+bH3O5CEPpk4v3VkUzEH3BELSgDMPPs19o47q
kota33SYCGmS37/+ukpK9Tt68NsvM6uaG/+8uXv3Rv0yNKBcYTk9yYUF9lop
9MLfyPtpW4h9PxcOmL3xbdP734gyS+S1/+HCT62iM3cJ1yPtInGBsgIuvKV7
x7r8rnoUaeL4NTKICy/klMxu9WlERwL4qXskuXCZ1tB4ReoflNBxpvTWQU7s
fXJar7uuA6n3qS82anDid52VAVrKnah0RHj79s2c+GlJmJ2BfycamKt9NSDA
iZ/f7X0bpPEPKVMMbpxp58C+f8bck/W6UPaxI/KqHhz49PAsa1Z8NyrN0PDr
SmfH9R78LpNb+9C5XGru/nh23O1XUyx5tg8NFEyORj1jx5rUGyeFvPoQz49M
kxO32fG2xDePLCv70Im+rdu+6rDjH1X3xMMv9aNm8U2dz3rYsN8Qnb01aAAN
3hXV0hFnw0DkvndQyhBa75NBPFvPhr0HT9Weqh5Cap56SV3LrPjJgSTHOsYQ
cnf2WX+7mxWfub46MLNjGHH919+SnsqKPxUdlKzIHUYbNT67UQ6wYr2N0yZq
2SNId9upLRe3seL9e6sStOtG0BXl4fY0OVb8ntigy8IcQZ/oMkeOcrHiAIeZ
E1GbR9Fh/kCKZy0Lltc4P8b+chRZDZzN6LBkwQlxlwdir46hoG6mlfJZFtwf
vyIUGzSGUtsfiHkcY8Fl6nbhuq/H0GR9gY+QCguO8tO6lVQ7htju6D0PGlpD
qrp9Wyy3MtBxN5812q81tCBx1OTbIQYKc8qyy89aQxGORTnIlIHophK7xm6v
od+uaL7Mn4HAjuHfp/nXUEaCaHdREwMFKcnsHZ1YRQ2t+R/thhmoRuZ0fEDz
Kio2Ty3OWSb90Pp857zXq0hiL2f7UdIvefc+4JVRX0UKt470HnZgotLWAtdc
sVUUoTc0svE2E/HVjbeeWlpB9y6YPE0PZqJXBaYp90pX0IXHOVMfU5noa+Tm
o0PGK4iQQ4JeA0zE89+gNavWCir98HSH/jQTGdOT70nKrSA958DfJaykX0xV
wAajywjf9Zr+IEUg6NLTaVu3jPT27lOjbSbQ410JK76fl1HN9+gzmhoE2oJl
92fdWUYcu81aLfUJ5B7Ycf6HzTIy8jkyf92YQKXHYzx79ZYRMdFyZ4sl6Z+b
JHJFRZZRlW+14WM3Aj0fEdlxO2UJ9bsYDaq8JNBARsOpZ6FL6M12dfWbiaRf
dQt3TnddQhmrbQLWqQSqXRNM79RaQlbzTRs18gkkXVbzY05uCfluPKwhhgnk
GBw6LMS9hPY3f7obV04gLlFepcO/F9F7l7LQhHoCnf1bddQ8dxH9p3VNWbqF
9O+vH9i4vVpEmTk7i7RI/z9uo+P/2G8R7VSJOMzeQyBtZa7Ed7aLqDlO6M21
AQKFEKUYH19Eoi1KzXdHCPT3k/+/1m2L6GyYSc1eJoE23z60OimyiOyjpO9F
TxDIDbDK8C0uIIOeycGX0wQq5sD7N/1bQHxfz80dniOQ0A9fM+3SBdRcilLC
Fwhk8eTALZP3CwjIpc0ELREo/exytMvjBZTjEdZCXyHQosS33Ic3FhB1/ZjB
pVUC6f671ZRouoDu4Z2njq4RKOqN5vS3Awvows7u9loS9znMUZrkF5BV9pXp
NRKrb8vdweReQGx6JyObSOw3fdOQmzGPetAKMiRxTf7Oa/T6eRT8atLtOhlf
6s5k6N68ebRf/E3+HnJ/+yNZ6UYx82hF/uHjJDK/3HUu1U5351HNKfGFT2T+
HLVqIwF284jrV8WqE1mfUQSDJ05/Hg2e4U+uJOuPP5+ulLd9HpmJWcz+IPlh
yjodqxOdR83v1eZdSf60+rbYDi/OobvE5CdM8hv8fsifrWsOXVmQ2fOJ5L/F
+V2iVNkcEmHIBZ8g9VHUsCvSSJ1Dqz3XvoaQ+hUV9q7a3ZxDPHIpw8uk3gIB
iTJ+5+dQtYAzl9ovApnrWWq90J5DH2c0tDgrCDTf0HmrmmcO7e5z2JtM9tOx
F7HP+xizSDb/jaJLNoEiLMzzVupn0c/cW55dZP9tH26d3hY7iyrrrsV/Ivv1
5rjqlg0Bs+htxDfDjHACfZm7e2HVcRa1dpcZmQcT6CCXcvlPzVm0tIzjfnmS
fCjcjnZonEHozediQSNSL+WaasNvM6j1haz9ax0Cte2QZ9FMnEGybNMberQI
ZAN/2HO5zKBmKyPWu4pkP12Q3JfEO4PO6m7j3zxLzreNs3Pw5DQS3itLPTPM
RKtOxYnXW6eRmakXr3o7EwXdduSF76ZR5h6Xc3xFTPQ8+mt7+6FpNHswnmP3
fXL9b7M7Yren0FVf014fTnJ9y8eclUtTqEcx/cf8FAMd6mIb6tOZQt7XRVmU
exiomplqmCM6hZ4Uy3Jmfmegdt4lOcOsSWQlDa6dus5Aa0dflT4cmkA58SWV
nNVj6MgJYt6ldgIVWLxMWvo0hh6cPaxqmjuBbJfPd6TGjSEh69FIxYAJJNvS
qbf7+hiS99t/uYQ2gboKG9S5qeT6r23rVozH0ajKfEOp3ij6mPp2b8X+cXRO
ubN8u+ooEn91zSGMPo72LbvTTwqNouY5rnD9RvLc8f1lHNc0gjZ5GQvFLjLR
FvlPynHmI6j47gwf1GGgnTozMg7mw2j58U6uoK5h9GIpdqxs0yCqu1ZhK5k6
jCQk4hSFWQZRkuF/ZR9vkPi0TZvE3wF0nOIf8IdrGCVu23vVNnQAvYisZ9ui
OoR2P9WznhjvR7tjrq9V3xpAT/1HAmB6H3J5nzEvTO1FKuZPr67NdqPtAs7+
h7p6UO2lnlftP7vRhOtWgRsfetAA66PhkMRu5Kr1XqFRpwexF7E9tj/Rjdxq
E09GeXejDS2VRRsSutDUiIrerp//UMK7G7WOdzsRl/98/DHXVpR8I310paIF
GdspJNR7V6Gv4vUXf5yuQhU/W4N3nqkE6yNXzKpUK4G959+K/1SqwASb+J0R
1irAs7GNI4D9B3AdOmxU2lQFjnu1+zbmVIOL/exRz72rwc8t/1zdRGoBn9NK
zt3yGmB/2PVD20g9UI9W2/b2TT24Eu8RKZPeCgxPXPyos9ICtGbncnaI/wXr
JK9mJ11qBXwGnvVHA/6Cs9mOJnklreDDnKegs3kb8PL8I8n68C9gnrz9sJCv
A9zYe6VxTbAdfPEtLMzY3QWMG9PO5gn8A/tUi7INo3vB86rL1CbrHrCrsTmq
sKoXrMaH6rGH9oDtXmO3ty73gtzVB1fZc3uAYtWGwzyWfSBVWmnIg7sXUG2d
G5ByPzi6PShBMaUXjMVITasVDgAqD+XWka4+8JrPfRd//zBITVGgDmweBC9z
Hkl4bRgBEtU2K5H6gyDKLGFlSG8ElAdv4OdzHgQhKT/LSj+OgM0b+HT0sgeB
5xEFY2/PUaDj8mxsdc8QMPKucx/lZYDcyEeygprDgM1dtN1GYhxURjq5JfGM
ArNLqfVfNMbBPf7KnK+bRkH2cVDFZzgOnjL58L1Do8CK5pD7KWgc8G63mFLw
GgXFlQVPOabHwbYc99qEoVHgL2Vz9E3NBCDSduYe+zQG2jkX9s8PT4B9117e
OvpzDGiMh6obcE6C5Htw33jvGOgrzaNN758EEYMi8boUBjjizLt4+P0kSPMy
+7DiyAAcRdkfe/2nwJ6N57wO8jGBeZrO2z2vpwDvf6ixW5YJPkW2v3r0dQqI
cbw4pbyDCWwcuR7unJgC92QON2WfZYIyqpm1v8U02OxjHRwTzQSyq8zzf25N
A4j2G3m+YwL3IX9Dlchp8NCb/8NiLhMofv9woKF6GvwsTLk82cgEQXas4gp7
Z8D2ZBPt93wE6DSMEvA4OwMa1tz6PkkQYPd+Fc7qazNAVM6gzlaRAAOC5yZd
k2dAxFbhgVxtAmgvDg+VF80A9jnBKuPjBIjq8/0n2TEDbMUHrV+dI8Cx/JSf
xdRZ8Od5ujbFiQBxSQdKxLbNgu9SK+CIGwFmQ+vzHY/PgtGpES/JOwRItlpO
ptydBVNO3TtywgiwahAWaxczC2o73ru5kf7WeI9ixNe8WaA5+OR+G+l/ufkM
71oxZ4FUI/4Unk0AUyUzvHvdHLj447+jxfkESD1ks7Z+4xzwtp1MeI4JsHzB
Wfuf9hz4oaCfJ1pB+u9bnj455+fAwEOlG3t/ESA+4l7B/ZtzYPXckVL2BgJM
ZoQs/fdkDlzIPP/yZgtZ30D8LY6yOfCwQfOFXg8BhljTvrT8mwMJoReSPwwQ
YJ/M57n0xTlgyLWD9csIAUI00e67ovOglDCOs2eS/J6pcju3fR64n7p2A00Q
YPu1hk9b9OfBqVdiHgXTBLgX3DG1YjsPRBv74y/OEaDx7aB6vd884I51HU5Z
IIBi0cT15FfzINfw1PHnSwTwbF/KvJ07D2SpvIWqKwT4Mcc5fvL3PBjq2gEd
VgkgTRXapjA2D5ZeGfw6vkYAZzVJ5zmuBbBDtNuqnsTkRf9DtdwCOEN1XSPv
J4Biqzb2WmsB6JrcSWwgsY2fpspNkwXgExtocILEua8OOeq6LoCgmNXVK2R8
njyD99KhC2CBxbJAndzfrN54aPzdArhnR38QR+aXzrikVFa8ALac/GCXSea/
yuNk96JjAXQKu12wJ+sz3Oj29ur8AlBv6nYtJ+tPBHf6DlIXgcENs4/k/QRM
mz1UEFNbBHTHQ+JuJH9H3Z9Zjegugvrihfwykt+osNiEQutFcGGuPbaA5H8o
/V1XuO8icGk6Unue1GdfZRbt8otFEGwRZBbbQerR+81i/6dFoPN20uA+qWfn
almsYO0imHrX/GkDqfd2ybr23uFFYLzZK+Ek2Q+Nhn1mIbQlIOFO0c8k+0fx
CvPFpX1LoJbbT6WN7C/P+/MtGueWwCatpD/pZP9JF/KZdAQvAaF7lX1Hkkj+
VHadUZtdAt7qAUeP+5H8HQPhbMLLYLEul/jgTvJnpfe7WWUZ9Kf7yedfIfl6
fuHUHctl8MT3Z3i5CVk/Z5B+3c9lYOuoMoq3kPMk9zT4zeAyeLd+G91GhgDP
tV5WebKtAJfLf1oyhAigdeOjjpzmCtAsZdgcnGUC/67mw65JK0DaNI/v9Hcm
6MzXv+pZsAIcRv0ZhzKYYN8zHOXbtAIusT1Cw/FMMH40dTiYexWc6bEuNfZn
Aos0nydJTqvAtZv1XPYRJvgaMPnlfcAq+LXLvPCUBhOIWlzuyYhdBdZhmUeT
FJjgp9DpXQW1qyBehW50lZWM776xrXHnGjhN2HCE5zNA1KkXHG0Ga8DSsX+x
L5kBJjYLqHXbrgHfCH0H4hkDpLTN+TGi14C11tJllasMIHawWpFreQ2kSfUr
H5VmgAXOvflSViwwV0RmRuXqGEh2nfoV58wCjQ9OJfMbj4Gz/z70yHmxwI+F
CTyp2mMg84s83+YIFui0sK6IKjgG7Jz4LmqUk/iay/Ws9FHQWPeP44QyKzTb
H31Sv20EZL4KMvSdZIV+ae2ny7mHQTU1aFCQhQ3m9tN//u4fAgOPAn0T+Nmg
pmZVcmTJEJD2Dkgv3cwGURQbj67vEHhgfo+H9yIb7GlovG41Pgguyfji6Go2
CNxTdlRWDACh127bs96ww60Lflanj/WBa4k2Qn3GnLBcrnTdP80O8PjWi5jH
1pzwoO80JaKzHXw0rNm814UTsgtWf2cJaAfM1T0HHz/khJEvTwdy1LSBK//x
umoWcMJjplXtNRZ/gaNIdkOIHBd0XQzr0bz5B9gFrUXtGuOCb793tzfc/A0s
HF/K3L/LA7ebEfePrfsEHp5237szhhd+XtOSWn+3AYX/VL6S/p4Xzj07eTR6
sAHF6PyL25THC9/fXlsYPdGIMg/ocojX88JW0H57UKIJtWyRrF3m5oOWO7WO
cGc0o81shTblN/jgZf1r94mfrag8m/PpeX1+6KvfFZdX+w/VqX4trjflh5zO
eaMPxLrQ3xTnGX07fki9uGzLc7QLMeP+mGnf5YfVRTdsvcn7ltij95sU8vhh
d+m3w8qm3cjW+sS3MXkB+JtrW/vWgh7EIRI5cGdRACoEcJ22+68fUZi+AhRu
QVj2O319oV8/kqu03/2GKgiLWmXTu972I21vraDKrYIw5ouCZiDRj2719W4S
vigI80+Mhx70G0DMT+q2iSWCMJwRk7c3ehCtPJYO1agThKfrEiTE8gcRnwPX
5/J2QchpJjmU93cQbZH5yzE6IwjHNlb7HpcZQtnFsF5CRAiylwwnJL4eQmPK
Q9etjgnBc08EZVqfD6PpDR2BaQZCZL+UxwzkDqMljvoX00ZC0EpHNu5T4zBa
/+9bUdBFIdjygbH2VHAEKT17IpzmKQSnTc+bHb43gqyWdmdNpQpB4qqw/un/
RpHDkEqZVpYQVFLkLTnqNopcmuitgXlC0N7ulvPs41F0J2M9q3ipEGSGvbZ6
VDSKYqw7DbU6yHzGHRa8FcbQn+rA8QBBYTjFp9x2/O8YitCOPXpOTBh6X4qf
yZkYQ0ZZn15ukhGGdYQctYqHgWqieo+UKwtD25eGBrO7GKjc8uAL7mPCkG/+
SPy5EAYKaDRl/jEQhq/6TD9vSCD9i47L4ZQzwpAu/bDO/zMDFW59zdC1FIa1
F9RUz3cwUO7c8sFgb2FYwZw/OLmZiW46ikSb+QtDsT+hh1f3MZF6h8qYcrAw
TKGmhWQbMNHHYrOo6mhh+LFqbTP1GhMlh34Z4csRhp5+D5UzMpjIhqUOdOQL
w8c7BljnC5lI/sZgxAcsDP+TaU4Y/MVEcaZi4GSNMEz1F3vydYSJohRuPnsy
LAztxe4mKNMJdDbq0dDFcWGoNv5L8+1WAlHWJR3YPicM192/alamSaDHzN+D
dRwU6GfPzJw5RSADy2GtBF4K5OIPSuT8j0DrG1nCr1Mo5HnREf3VlkBB+du0
KHQKtPJ+SqHeJtCRrTphPYoU+Ce+2zzXn0Bsry0GslUpMP96l8ZqCIF8A0Kf
ntlPgab3NRW84kg/PvemX+EQBY5P1XNlJhNo0aFg37QuBY4SsZSHHwnkfmq0
L8KYAmn++bpK3wmkUcy2z/YCBbruea07VkKgSQ3JJ7tsKPD69i6pcz8IlPlu
Rx+nEwW2qfdmWNYRyFlSb2/zdQr0yZScEm4m0NbQS4+TPcl4SxxNtm0EGlnz
6HW/Q4HON7ceu9BFoBTXJ5o6QRTY8FVJc76PQHb9yaEbQilQt+FF7O5hAm00
LewZfEaBUobqjuIMAvX8aNrz5SUFZtz8EB47TqD4A4yQBwkUuMW4ka98ikAW
mRw9pikUKLTgXRs2SyBpBek9WzIocMwpuJ5lgUB/I3eGLHymwOrOMQHqEoGe
8+h3VxVQYFFegm/lMoHOeVntfllCgcZvcqTlVkk/HyvCNVdFgZ6JthsE1wjU
jMqbztRR4La3ZTLpJBbr8Xyb2UyB85bH1OZJbMyh4sbfQeZjq6Q79b/nN4od
Rxx7yfqobk6xJP6j+0SkYpgC36XxvJgl44s7HexTGKfAX/BB/eoKgUxDp3L8
Zinwa76dZC6Zz/OMt/4dyxS4Utl7Q5rMt+W3yZl97FTI08/bu4OsR3x6nUL0
OiocP/DlyixZ73mxgskpQSrckvVYzHGaQC81nYsNxahQ6xvrYMgEWb8ZPfyD
NBXevmzYb8EkkKRPveV6BSqMPxAk0TVCILPXATsub6HCe6peIUKD5Pqi3ayl
26jwvWeDzngPgdp6h+rou6lw9MXauTudBDLffMLl7yEq3FsZ9jyN9Okxx9fA
Hj0qzJto7NetJVD7lSzBiFNUeHr0bV5kFYEuZIlmnDCnwimLKwraZH/FNVT4
plpRId/kq/YXuQTqnLl1ktuBCi9o/jJ9m0Hqua+Tgd2ocKuxdXd1PIEulSRv
1XhChTpv5k6fv0Pq32+6/DSSCt+tAK1d7gTq5ub9yXhFhWPr3EP+9/8aK4Nr
Tu9SqLCzQBqNmhLIumlPqmQxyZenldZDVQK9mRu+5VFJhdKPEmmjcgTqk4jR
a6yhQgNHqvaqKIFsLFiGQ9uocERm7a3mChPZDVYqsc5Q4eXU/NesleR5sc5r
7sISFdJXyhrH85loUEW14iurCLS/IWYQnsZE9i5hdjcFRGBoxKdnY6FM5LBw
/u2gkgicUpbIYjvFRFd4R+VrzERgwH7hmZZiBhq99ZWD11IEcvL+NbbIZCDH
oYcDOpdFYFy+WeCrWAa6XLY5teiGCIyJyV474MFAVnfsdnwOEYEDjlrhm5UY
6PxUN4gpFIERmVvT0K0x1GKZJddaKgLvXTyT12I1hozr/NjFqkVgcY/ut3T9
MXT2A63iyR8R6PUoIyRIegwZXr5w0n9cBH6RN0rh/jaKjrW1mDvKi0L945Ee
N0dHUJleiva7zaLwGhfRaFo3go588aD3qYnCmkeM5aVPI+hgpFjfhf2icIUt
Ke+OzwjSOnXW6fRZUWig8+9oAO8IUi+pvaUZJAofhF5WR1LDiJZWHsU1Igqv
Jh5P4RIcRGdff8n/MS4Kx19kfrwwPICCn6W2P54ThX0lwYo3SgbQtNdj+Q2c
YlBVRF+mzX0A/TAw/qhEF4OmB3XU0/72I3dmf5musRjcV7iS/DGqD/3awTkT
XCwGA1fPvvPq7UZeXw6fEXy1Ad6otG0Z+/MHuSRfyd29TQKWf9Xkj3APBp21
UpECuyXgGHVT2BglApxY+HFjQEsCzmQUm50deQmUDbbsiDouAZ9nNVQJG7wB
fRP9aTO2EvB3y1N+m6VMYHLgYsKnGAmounvi+MNXhUC78XSI+npJyHnshNKl
ip8gfYXFab2wJBx5dVo5KuYXkFLK1OvZIAkveLPdc7teA+ZvCXCHb5KEHjmy
+6j8dSCbVn13AkpC3dsHcFDOb7DJ6YhHpockPH7qqKPjbCPgY9tjpdYvCeM+
aw206LeBfA/2MwOjkvAoX8LPsfQ2YMeoPRw3KQnLdJxeZ/O3A9xiv0mARQrW
+3BVnKppBzcyXg4xJKUg3Tz1VrZ+J/hrvur8wVAKmlhcT97wqguk5JV5bS2Q
grKaJp03LXvBOdXwK33FUnA1YMFCNqQXsCVZXIipkoLC7oe/Ps3tBeaP57T5
/kjBiJ4r8jXr+4Cg7Ra2sQkpmBzDXRGX2QfcKaEP0pSkoeN8TP+OiX5w9OrZ
SOVn0jDVy9FX7PAQuBn+jeXaC2n4XyR/0XvrIfAmT/5KzmtpqPtrw0bWgCHA
xjZxSCtdGm4YvSSwRN6XcVTo+IkyaZjNc2CYcnAY7MPl+tfnpGFL8z+jp9tG
gEO/at7nFWl43JPnw0GDEfB8faT8IrsMbJzY6JltPwLmzlov3BOSgQrzYcd/
x4+AT8NryRFbZKDrz1ibZf5RoEbdy/blPxnoJvM1qaZtFFzQjL+6bCkDE2Xi
ckymR0HIBe5WaC8Dm/MtFGL4xsDou6aMqpsycI9gg4ax1hhI0XK90BYqA6X7
1coePB8DCnZpX1aRDJxKUlnKPcwARo8oGw+Xy8AHKe/C2kwY4F7mrSf3f8rA
yiZt2hcnBuha1LETapWBcS8uX3gezgBxT/qo8pMycLfoRq3xdgYQz5e5dnSj
LHxbdNi/2ZoJVq3fSQmryMKKj34hWTeZoE9gR2X7DlnoPRPwUSOQCTJtjsjd
BLLQ4D64o/6WCXSEnBoSzWTh9dBv/3F3M8HWb9N3nC1l4T37wK2yBBNQ7Hy3
7rOXhUofvn9qWyb93rewwN9uslA9pfXE8Q0EcL/8ZQ9LmCx80zH+aEKHAOaU
Q33V0bIwTsd4ce8ZAhz6Xv00Ok4WKtTuXVOyIIAA9d+wWros7LI4fWralfSj
3+2jFrNl4RFxX4t6bwL8tZ88VJ4vC2tWJUPOBREguZAz5kKFLLT90dp0/Dnp
tx2e6G6pkYW8RYqFBfEEcBWRmJlulIVJsfsuNKQQQNtx68mQHln4yvmCNTOP
ABtFcxdNhmWhu1pD3GQhAdZj8E5hXBZShjv2viojQJPoGZZvK7Lwr37bodbf
BPiK29ODOGjwvbFnqPMfAsQ72Z034qVB7/tr4+/aCRAkNs4pS6HB9gZzi8Bu
AlwpupU9LE6DE7GBFVwDBDC6wn7xM40GOTo8aVtHCKC5IZT3riINCh4GZjMM
AsgWi30xUKVB7YujV6wmCMBxNd5GXIMG/b6/OHFjmgAjG5SF+/bRIB/79Sml
OQLUFed8zzhIg+PcicZ+C6Tfv3rA0UuXBqMZl128lwgQI14hpnOKBk3UefZL
rxDgXolhCcWYBmeK6rMurhLA3vnvtU5zGtzGLv/72BoBTkrYSKda0+CRHrOo
3yTWKGVUujnSoEfL2P9/XiN5zcPt4HUaDB8/zf+/5zkskqzy/J40eK1SAOmQ
eKA0uKbFl8RPssUsyfg/r4l4vQmkQU62P2Ky5P7ZknFKLiE0uNWKXuJL5ve8
TKlx/zMaHLpygO5P5u/rkuXH/ZIGiwwGd6qQ9VlL7VdtiKdB+LCbw4OsX7e8
tDXuHQ1enlp4aUfyo3b9ZJDjRzLeE561BZI/EekW9d2faXDqFrFvB8nvYrnl
P9YCGuSqeXmej+S/6/roo1/FJN/+LJcfkfqUS7tpvqiiwQh9ustHUr9w1wdh
2/+QfCUVfOwi9V78mf7lQQcNVrrrN5v8JICV0u9/Xb00WOfss+ZbToCd7RJq
YeM0+EjIMbwjn+R7t/a54VkatBgfkRLNIfULs/I+uEKD0sKvBpbTSP0Sz/XP
c9Dhks3n+x0xpN51g/MbeeiwKUU5oDmC7I+VW3yneenQmOjj9wshwDeTuJ3v
henwd1CzTP9tsr/5Bu+el6VDo7dC6Qvk/OC9tyID5ejQbzL64S09cl7seN9n
baRDroHFrFRtct6KttWtU6FDm0NthnKbCaDq7in7dQ8dHhgZHbeaYwKrpPXq
A/vo8L7hDz2XESaIqos5StGmw5tPn7dv6yDPC+WiK45H6FAH03eXFzFBzb91
3yRP06EPn8HjM/eZgI0/pubYWTr8C/KDZj2YYPc+tR5XEzrc+k241cCeCeIi
jNZVX6DD4YWuLSK6THBN75WJlyMdpn+7uyjMwQRCOVun2/zp0F297fv4VQY4
0lXIzXOfDmf9j1/rOM8AnvynpTSCyXi8F4/7HSXPu8tuh0Ke0uHyOin9YSkG
yJIufKoVS4fr5wq1T5aNAaOgU6qxuXR4Uc8wKGL9GEg+P66Xn0+Hh3bLNN+a
HAULW8PsmgroMI/LPELq7yiIb6h/zV9Ch9oZXrqRKaOAQTem+NbSYQL9z2b7
Q6PgwTfzOYshOtwhPPCm2GEEFI47FNEl5eDW19l35B4OAUrp+k4tGTn4ty66
mOIwBGyj0xZN6XIwNGGSpUp3CPBpM3aGKcrB5UstKYHcQ+D8I5dk1p1ysPTD
5Gnde4NgepPHox59Ml7C3l37rg4A5f8Czr3xkYMP7ymJbZLqA+ev51I47srB
u86DOusmesGD+0O11gFyUFJSIv9TeS/ozzE4rvBIDrZxG2lZX+8F8XyiIPG5
HOwtMpPcWtoDRAvfbo7PkYPiJ2N+t17sBixyFUuvhuWgt/muyVMD7aB5YF3i
s3PycHr9sZanJ+tAjVX/QQpNASoXsKgUmhShbo5385HyCjDutsk7n93FaDrZ
PkNCUQG6SWgPcIiWIInRUWk5VQWoUtdEXPxdimxuTM5t268ATbvua64cq0SL
/msfTpgowEri+Ys7CrVI8a2E5MMnCnDO4BD9hU4z2qvTVsf3TAG+F2336cts
RgbDMfefRinA8xIcP4Yl/qDrqvSZ6FgFuO9FmozM6B9U8FmxLjlNAf5OkrrO
HtyKjMp3BpVWKMDOzw3leV/aka39jJZutQL8eWYzN59MB/JcnzdVXaMA1dXY
LbnudqDYk/ssG5oUoHyj75MhnU401Ay1enoVILv9yfMHf/9Di55sU7aDZLw/
vC5GEl2IX6r0/fCIAuR7tMGnXq8LqV/U2TAxoQDHGRky+1O70FHWdTU3ZxTg
/MsH9+X/diHTpB8B8/MKUHQ4abBpXTdyPBqy33tZAVavfE49u7cb/d/7avD/
3ldD/w/4uX8J
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  Method->{},
  PlotRange->{{-10, 10}, {-0.9999999784391316, 0.9999999998606331}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.749201995145636*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"s", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "\[LessEqual]", "100"}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{"s", "=", 
    RowBox[{"s", "+", "i"}]}]}], "]"}], "\[IndentingNewLine]", "s"}], "Input"],

Cell[BoxData["5050"], "Output",
 CellChangeTimes->{3.749201995165637*^9},
 FontSize->24]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"24", "-", "242"}]], "Input",
 CellChangeTimes->{{3.6425668601468773`*^9, 3.6425668612849426`*^9}}],

Cell[BoxData[
 RowBox[{"-", "218"}]], "Output",
 CellChangeTimes->{3.6425668623370028`*^9, 3.749201995178638*^9},
 FontSize->24]
}, Open  ]]
},
WindowSize->{1440, 765},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (2013\:5e742\:670813\
\:65e5)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Input"], FontSize -> 24]}, Visible -> False, FrontEndVersion -> 
  "9.0 for Microsoft Windows (64-bit) (2013\:5e742\:670813\:65e5)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 50, 1, 42, "Input"],
Cell[632, 25, 108, 2, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[777, 32, 51, 1, 44, "Input"],
Cell[831, 35, 110, 2, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[978, 42, 45, 1, 42, "Input"],
Cell[1026, 45, 93, 2, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1156, 52, 79, 2, 42, "Input"],
Cell[1238, 56, 171, 4, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1446, 65, 312, 9, 41, "Input"],
Cell[1761, 76, 226, 6, 42, "Output"]
}, Open  ]],
Cell[2002, 85, 96, 1, 42, "Input"],
Cell[CellGroupData[{
Cell[2123, 90, 388, 12, 27, "Input"],
Cell[2514, 104, 22826, 382, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25377, 491, 452, 14, 27, "Input"],
Cell[25832, 507, 18701, 315, 143, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44570, 827, 485, 15, 27, "Input"],
Cell[45058, 844, 90018, 1458, 294, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[135113, 2307, 130, 4, 42, "Input"],
Cell[135246, 2313, 486, 17, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[135769, 2335, 61, 1, 42, "Input"],
Cell[135833, 2338, 153, 5, 44, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136023, 2348, 311, 9, 111, "Input"],
Cell[136337, 2359, 728, 26, 69, "Output"],
Cell[137068, 2387, 718, 26, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137823, 2418, 368, 12, 75, "Input"],
Cell[CellGroupData[{
Cell[138216, 2434, 86, 2, 35, "Print"],
Cell[138305, 2438, 86, 2, 35, "Print"],
Cell[138394, 2442, 84, 2, 35, "Print"],
Cell[138481, 2446, 86, 2, 35, "Print"],
Cell[138570, 2450, 87, 2, 35, "Print"],
Cell[138660, 2454, 85, 2, 35, "Print"],
Cell[138748, 2458, 87, 2, 35, "Print"],
Cell[138838, 2462, 87, 2, 35, "Print"],
Cell[138928, 2466, 85, 2, 35, "Print"],
Cell[139016, 2470, 85, 2, 35, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[139150, 2478, 240, 8, 41, "Input"],
Cell[139393, 2488, 85, 2, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139515, 2495, 220, 7, 42, "Input"],
Cell[139738, 2504, 98, 2, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139873, 2511, 231, 7, 111, "Input"],
Cell[140107, 2520, 116, 3, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140260, 2528, 473, 15, 111, "Input"],
Cell[140736, 2545, 134, 4, 42, "Output"],
Cell[140873, 2551, 85, 2, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140995, 2558, 332, 10, 27, "Input"],
Cell[141330, 2570, 608, 20, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[141975, 2595, 130, 4, 42, "Input"],
Cell[142108, 2601, 488, 17, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[142633, 2623, 439, 15, 42, "Input"],
Cell[143075, 2640, 197, 7, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[143309, 2652, 332, 10, 27, "Input"],
Cell[143644, 2664, 587, 20, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[144268, 2689, 4313, 126, 185, "Input"],
Cell[148584, 2817, 299, 9, 33, "Output"],
Cell[148886, 2828, 241, 7, 33, "Output"]
}, Open  ]],
Cell[149142, 2838, 371, 11, 83, "Input"],
Cell[149516, 2851, 305, 9, 47, "Output"],
Cell[CellGroupData[{
Cell[149846, 2864, 518, 16, 45, "Input"],
Cell[150367, 2882, 230, 7, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[150634, 2894, 229, 7, 42, "Input"],
Cell[150866, 2903, 287, 9, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151190, 2917, 297, 8, 111, "Input"],
Cell[151490, 2927, 144, 4, 44, "Output"],
Cell[151637, 2933, 100, 2, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[151774, 2940, 1276, 37, 145, "Input"],
Cell[153053, 2979, 187, 5, 44, "Output"],
Cell[153243, 2986, 169, 4, 44, "Output"],
Cell[153415, 2992, 127, 2, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[153579, 2999, 297, 10, 75, "Input"],
Cell[153879, 3011, 18776, 316, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[172692, 3332, 327, 9, 111, "Input"],
Cell[173022, 3343, 88, 2, 42, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[173147, 3350, 122, 2, 42, "Input"],
Cell[173272, 3354, 128, 3, 42, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
